{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block meta %}
<title>Pasien</title>
{% endblock meta %}

{% block content %}
<article style="background-color: #30475e;">
<div class="container">
    <div class="row justify-content-center mt-5">
        <div class="col-md-6" style="margin-top: 150px; margin-bottom: 150px;">
            <div class="card jus">
                <div class="card-body">
                    <h3 class="card-title">Daftar Pasien</h3>
                    <ol>
                    {% for i in nama %}
                    <li><a href="{% url 'main:data-pasien' i.nama_pasien %}">{{ i.nama_pasien }}</a></li>
                    {% endfor %}
                </ol>
            </div>
        </div>
    </div>
</div>
</article>
{% endblock content %}